> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Sync Status

> Verifica o status do processamento de sincronização de documentos para o banco vetorial.



## OpenAPI

````yaml openapi-v2 GET /rag/syncStatus/{instance}
openapi: 3.0.3
info:
  title: ZapThinker API
  version: 2.1.1
servers:
  - url: https://api.zapthinker.com
security: []
paths:
  /rag/syncStatus/{instance}:
    get:
      tags:
        - RAG Controller
      summary: Check vector sync status
      description: >-
        Verifica o status do processamento de sincronização de documentos para o
        banco vetorial.
      operationId: checkRagSyncStatus
      parameters:
        - name: instance
          in: path
          required: true
          description: Nome da instância
          schema:
            type: string
      responses:
        '200':
          description: Status do processamento
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  status:
                    type: object
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````